.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-170183e5-f1b1-1825-e792-ba0345512bfb {
font-size: 18px !important;
margin-bottom: 40px !important;
margin-left: 12rem !important;
margin-right: 12rem !important;
}
.lfr-layout-structure-item-33e047f4-9340-3062-d10b-6726d6d2c584 {
padding-bottom: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-0afc0fb8-cf95-bfb5-2a58-c8d98020955a {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-2043a28f-9cfd-43f1-2d98-5f8af5616088 {
margin-bottom: 40px !important;
margin-top: 40px !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-170183e5-f1b1-1825-e792-ba0345512bfb {
margin-left: 6rem !important;
margin-right: 6rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-170183e5-f1b1-1825-e792-ba0345512bfb {
margin-left: 2rem !important;
margin-right: 2rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-170183e5-f1b1-1825-e792-ba0345512bfb {
margin-left: 1rem !important;
margin-right: 1rem !important;
}
}